
\version "2.18.2"

#(set-global-staff-size 18 )

\header {
  composer = "Claude Debussy"
  title = Syrinx
  subtitle = "1913"
  tagline = ##f
}

\layout {
  \context {
    \Score
    \override SpacingSpanner.base-shortest-duration = #(ly:make-moment 1/128)
    \override Score.SpacingSpanner.strict-note-spacing = ##t 
  }
}

\paper {
  page-count = #2
  ragged-last-bottom = ##f
  ragged-bottom = ##f
}

SoloTuba =  \relative e'' {
  
  \clef "bass" \key g \major \time 3/4
  \tempo "Très modéré"
  \set subdivideBeams = ##t
  \set baseMoment = #(ly:make-moment 1/4)
  \set beatStructure = #'(2 2 2 2)
  
  \override TupletBracket #'stencil = ##f
  \override Stem  #'french-beaming = ##t
  
  % http://lsr.di.unimi.it/LSR/Search?q=breathe
  \override BreathingSign.font-size = 8
  \override BreathingSign.Y-offset = 3.5
  \override BreathingSign.text = #(markup (#:raise 0.2 ","))
  
  e8. -- \mf ( dis32  eis32)
  d8. -- ( cis32 dis32 ) 
  c16 ( b16 ais16 g16 ) |
  
  %2
  
  e'8. ( fis32 \>  f32 e2 ) \! -\tweak X-offset 6  \fermata \breathe | 
  
  % 3
  
  e8. \mf -- ( dis32 eis32 ) d8. -- ( cis32 dis32 ) c16 ( b16 ais16 g16 ) |
  
  % 4
  
  e8. \< -- ( bis32 cis32 ) eis8 [ -- \! \p ~ 
  \times 2/3  {
    eis16 \< ( \breathe bis16 cis16 ]
  }
  \set baseMoment = #(ly:make-moment 1/8)
  \times 2/3  {
    fis16 bis,16 cis16
  }
  \times 2/3  {
    g'16 \acciaccatura { b!16 } ais16 g16
  } |
  
  % 5
  
  e8. \! \p bis32 \< cis32 f4 ) \! 
  \times 2/3  {
    r16 d16 \< ( f16
  }
  \times 2/3  {
    g16 bes16 d16 \! )
  } |
  
  % 6
  
  r8. d16 \< f2 ~ | 
  
  % 7
  
  f2 \! ( g4 \> ) | 
  
  % 8
  
  a2 \! ^\markup{ \bold {Retenu} } \p ( e4 ) \breathe
  
  \bar "||" 
  
  \set baseMoment = #(ly:make-moment 1/4)
  e,8. -- ^\markup{ \bold {Un peu mouvementé} {(mais très peu)} }
  \p ( -- dis32 eis32 ) d8. ( cis32 dis32 ) c16
  ( b16 ais16 g16 ) |
  
  \barNumberCheck #10
 
  e'8. ( -- dis32 eis32 ) d8. -- ( cis32 dis32 )
  c16 ( d16 e16 g16 |
  
  % 11
  
  a16 \acciaccatura { c8 } b16 a16 g16 ) e4 ~ e16 [ \> ( \breathe d16 g,16
  a16 ] |
  
  % 12
  
  \set baseMoment = #(ly:make-moment 1/8)
  c32 \< d32 e32 g32 a32 \acciaccatura { c8 } b32 a32 g32 \!
  e4 ) ~ e8  [ \tweak Y-offset 4.2 \breathe
  \times 2/3  {
    g16 (  a16 c16 ) ]
  }  |
  
  % 13
  
  dis8 \mf ( ~ dis32 d32 cis32 c32 ) a8 ( ~ a32 gis32 g32 fis32 ) dis8
  \> ( ~ dis32 d32 cis32 c32 \! ) |
  
  % 14

  \times 2/3  {
    a8 \p ( \acciaccatura { c8 } b8 bes8 )
  }
  a4 \breathe b8 \< ( bes8 ) |
  
  % 15
 
  \times 2/3  {
    a8 \! ( \acciaccatura { c8 } b8 bes8 )
    \> \!
  }
 
  \times 2/3  {
    a8 \p ( \acciaccatura { c8 } b8 bes8 )
    \>
  }
 
  \times 2/3  {
    a8 \p ^\markup{ \bold {Cédez} } ( \acciaccatura {
      b8
    } bes8 a8 ) \> \!
  } |
  
  % 16
 
  \times 2/3  {
    gis8 \p ^\markup{ \bold {Rubato} } ( \acciaccatura {
      b8
    } ais8 g8
  }
  fis8 \< g8 c8 es8 ) \! \breathe |
  
  % 17
 
  \times 2/3  {
    gis,8 ( \acciaccatura { c8 } b8 \> gis8
  }
  g4 g'4 ) \breathe  |
  
  % 18
 
  \times 2/3  {
    gis,8 \! \p ( \acciaccatura { b8 } ais8
    g8
  }
  fis8 \< g8 c8 es8 ) |
  
  % 19
 
  \times 2/3  {
    gis,8 \! \p ( \acciaccatura { c8 } b8 
    gis8
  }
  g4 \< a'4 ) ~ |
  
  \barNumberCheck #20
  
  a8 \! ( 
  \times 2/3  {
    g16 f16 e16
  }
  d4 ) ~ 
  \times 2/3  {
    d16 [ ( \breathe a16 c16
  }
 
  \times 2/3  {
    d16 e16 g16 ] )
  }
  |
  
  % 21
  
  \set baseMoment = #(ly:make-moment 1/4)
  a8 ( -- 
  \times 2/3  {
    g16 a16 b16
  }
  a16 g16 f16 e16 ) ~ e4 ~ |
  
  % 22
 
  \times 2/3  {
    \set baseMoment = #(ly:make-moment 1/8)
    e16 [ ( \tweak Y-offset 4.2 \breathe f16 g16
  }
 
  \times 2/3  {
    as16 g16 f16 ) ]
  }
 
  \times 2/3  {
    e16 ( f16 as16
  }
 
  \times 2/3  {
    bes16 as16 f16 )
  }
  e32 ( dis32 d32 c32 gis32 c32 d32 dis32 ) |
  
  % 23
  
  e4 \breathe 
  \repeat tremolo 4 { a32 ( ^\markup {(trille)} g }
  e4 ) | 
  
  %24
 
  \repeat tremolo 4 { c'32 ( ^\markup{(trille)} b }
  e,4 ) \grace { b'32 ( c32 d32 } e4 ) ~ \fermata |
  
  % 25
  
  e2 \breathe e4 -- \mf ~ |
  
  % 26
  
  \set baseMoment = #(ly:make-moment 1/4)
  e8. ^\markup{ \bold {au mouvement} { (très modéré) } }
  \< ( dis32 eis32 ) d8. -- ( cis32 dis32 \!
  ) c16 -- ( b16 ais16 g16 ) \breathe |
  
  % 27
  
  e'4 ( ~ e16 g16 \acciaccatura { bes16 } as16 g16 e4 ) ~ |
  
  % 28
  
  e8. _\markup { \italic { "dim." }} ( dis32 eis32 ) d8. -- ( cis32 dis32 c16 b16 ais16 g16 )
  \breathe |
  
  %29
  
  \time 2/4  
  \set baseMoment = #(ly:make-moment 1/8)
  \times 2/3  {
    e16 [ \p \< ( dis16 eis16
  }
 
  \times 2/3  {
    d16 cis16 dis16 ] \!
  }
  \set baseMoment = #(ly:make-moment 1/4)
  c16 \> b16 ais16 g16 ) \breathe |
    
  \barNumberCheck #30
 
  \set baseMoment = #(ly:make-moment 1/8)
  \times 2/3  {
    e'16 [ \! \p \< ( dis16 eis16
  }
 
  \times 2/3  {
    d16 cis16 dis16 ] \!
  }
  \set baseMoment = #(ly:make-moment 1/4)
  c16 \> b16 ais16 g16 ) ~ |
    
  % 31
  
  \time 3/4
  g4 \! ^\markup{ \bold {En retenant jusqu'à la fin} } \breathe 
  \times 2/3  {
    g8 ( \acciaccatura { c8 } b8 ais8 )
  }
  g4 ~ |
  
  % 32
  
  g4 ~ 
  \times 2/3  {
    g8 \> ( dis'8 cis8 )
  }
  g4 \! ~ |
  
  % 33
  
  g4 \breathe eis'2 \p _\markup { \italic \smaller { "marqué" } }~ -- |
  
  % 34
  
  eis4 ^\markup{ \bold {Très retenu} } ~ -> 
  \times 4/5  {
    eis8 _\markup { \italic \smaller { "perdendosi" } } ( dis8 cis8 b8
    a8 )
  }  |
  
  % 35
  
  \acciaccatura { a8 ( } g2. ) \fermata
  
  \bar "|."
}


\score {
  <<
    \new Staff <<
      \set Staff.instrumentName = "Solo tuba"
      \transpose c ees,, \SoloTuba
    >>
  >>
  \layout {}
}

